<?php
	/**************************************************************************\
	* eGroupWare                                                               *
	* http://www.egroupware.org                                                *
	* The file written by Mrio Csar Kolling <mario.kolling@serpro.gov.br>    *
	* --------------------------------------------                             *
	*  This program is free software; you can redistribute it and/or modify it *
	*  under the terms of the GNU General Public License as published by the   *
	*  Free Software Foundation; either version 2 of the License, or (at your  *
	*  option) any later version.                                              *
	\**************************************************************************/

	/* Basic information about this app */
	$setup_info['ac']['name']      = 'ac';
	$setup_info['ac']['title']     = 'Expresso Acessvel';
	$setup_info['ac']['version']   = '2.2.0.1';
	$setup_info['ac']['app_order'] = 4;
	$setup_info['ac']['enable']    = 2;

	$setup_info['ac']['author'] = 'Mrio Csar Kolling';
	$setup_info['ac']['note']   = 'Acessvel  uma verso mais simples do Expresso, desenvolvida para ser utilizada por deficientes visuais, com a ajuda de leitores de tela e digitalizadores de voz';
	$setup_info['ac']['license']  = 'GPL';
	$setup_info['ac']['description'] = 'Acessvel  uma verso mais simples do Expresso, desenvolvida para ser utilizada,' .
			' desenvolvida para ser utilizada por deficientes visuais, com a ajuda de leitores de tela e digitalizadores de voz.' .
			' Atualmente compreende um mdulo de visualizao de agenda e outro de leitura de e-mails.';

	$setup_info['ac']['maintainer'] = 'Mrio Csar Kolling';
	$setup_info['ac']['maintainer_email'] = 'mario.kolling@serpro.gov.br';

	/* The hooks this app includes, needed for hooks registration */
	$setup_info['ac']['hooks'][] = 'preferences';
	
	/* mobile Tables */

	/* Dependencies for this app to work */
	//TODO: Adicionar expressoMail1_2 e calendar como dependncias
	$setup_info['ac']['depends'][] = array(
		'appname' => 'phpgwapi',
		'versions' => Array('2.2.0.1')
	);
?>
